#breadcrumb_wrapper {
	margin-bottom: 0px;
}
.contacts-container {
	background-color: #F9FAFB;
	padding-top: 60px;
}
.contacts-header1 {
	font-size: 16px;
	color: #BE1920;
	font-weight: 500;
}
.contacts-container h1, .contacts-container h2, .musu_istorija h3, .contacts-header2 {
	color: #101828;
	font-weight: 600;
	font-size: 32px;
	line-height: 36px;
	margin-top: 15px;
}
.rekvizitai_kontaktai {
	max-width: 1000px;
	margin: auto;
	margin-top: 40px;
}
.rekvizitai, .kontaktai {
	width: calc(50% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	
	padding: 50px;
	
	background: #FFFFFF;
	border: 1px solid #DCDCDC;
	box-shadow: 0px 4px 24px rgba(197, 197, 197, 0.25);
	border-radius: 20px;
	text-align: left;
}
.kokybe {
	background-color: #ffffff;
	padding-top: 60px;
	margin-top: 60px;
}
.kokybe_container {
	max-width: 800px;
	margin: auto;
}
.kokybe_container p {
	margin-top: 30px;
	margin-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
}
.kokybe_container h2 {
	padding-left: 20px;
	padding-right: 20px;
}
.musu_istorija {
	background-color: #ffffff;
	padding-top: 30px;
	padding-bottom: 80px;
}
.istorija1, .istorija2{
	margin: auto;
	margin-top: 80px;
	max-width: 1000px;
}
.musu_istorija .left_side {
	width: 50%;
	vertical-align: top;
	display: inline-block;
	text-align: left;
}
.musu_istorija .right_side {
	width: 50%;
	vertical-align: top;
	display: inline-block;
}
.musu_istorija p {
	margin-top: 40px;
}
.istorija1 .left_side
{
	padding-right: 30px;
	padding-top: 40px;
}
.istorija1 .right_side img, .istorija2 .left_side img {
	width: 80%;
}
.istorija2 .right_side
{
	text-align: left;
	padding-right: 30px;
	padding-top: 40px;
}
.istorija2 .right_side img {
	width: 50%;
}
.vertybes {
	margin-top: 60px;
}
.vertybes > p {
	max-width: 800px;
	margin: auto;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.vertybes_3 {
	margin: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	max-width: 1000px;
}
.vertybe {
	display: inline-block;
	vertical-align: top;
	width: calc(33% - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.vertybe p {
	margin-top: 10px;
}
.vertybes .contacts-header2 {
	padding-left: 20px;
	padding-right: 20px;
}
.vertybe_header {
	font-size: 18px;
	font-weight: 500;
	margin-top: 20px;
}
.komanda {
	margin-top: 80px;
}
.komanda > p {
	max-width: 800px;
	margin: auto;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.komanda .contacts-header2 {
	padding-left: 20px;
	padding-right: 20px;
}
.komanda_blocks {
	padding-top: 50px;
	padding-bottom: 80px;
	max-width: 1000px;
	margin: auto;
}
.komanda_block {
	width: calc(25% - 20px);
	display: inline-block;
	vertical-align: top;

	padding: 30px 24px;
	
	background: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}
.komanda_block img {
	width: 80px;
}
.komanda_header1 {
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
}
.komanda_header2 {
	font-weight: 400;
	font-size: 16px;
	color: #BE1920;
	line-height: 20px;
}
.komanda_block p {
	font-size: 14px;
	color: #4D5761;
	font-weight: 400;
	line-height: 20px;
	margin-top: 10px;
}
.contacts-title {
	font-size: 20px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 20px;
}

@media (max-width: 700px) {
	.komanda_block {
		width: calc(50% - 20px);
	}
	.rekvizitai, .kontaktai {
		width: calc(100% - 40px);
		margin-bottom: 20px;
	}
	.istorija1 .left_side {
		padding-left: 20px;
	}
	.istorija2 .left_side {
		padding-left: 20px;
	}
}
@media (max-width: 560px) {
	.istorija1 {
		margin-top: 20px;
	}
	.vertybe {
		width: calc(100% - 30px);
		margin-bottom: 20px;
	}
	.istorija1 .left_side {
		width: 100%;
	}
	.istorija1 .right_side {
		display: none;
	}
	.istorija2 .right_side {
		padding-top: 0px;
	}
	.istorija2 .right_side h3 {
		font-size: 18px;
		line-height: 20px;
		margin-top: 0px;
	}
	.istorija2 .right_side p {
		margin-top: 20px;
	}
}